ultimix

- Main Page
- Data Structures
- Files
- Examples

- File List
- Globals

Functions | Variables
category_view.en.js File Reference

Go to the source code of this file.

## Functions
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'root_category']) ultimix.lang.Strings[ultimix.lang.Locale][ 'root_category']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'category_title']) ultimix.lang.Strings[ultimix.lang.Locale][ 'category_title']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'category_root_title']) ultimix.lang.Strings[ultimix.lang.Locale][ 'category_root_title']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'category_mask']) ultimix.lang.Strings[ultimix.lang.Locale][ 'category_mask']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'category_actions']) ultimix.lang.Strings[ultimix.lang.Locale][ 'category_actions']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'category_delete']) ultimix.lang.Strings[ultimix.lang.Locale][ 'category_delete']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'category_edit']) ultimix.lang.Strings[ultimix.lang.Locale][ 'category_edit']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'category_save']) ultimix.lang.Strings[ultimix.lang.Locale][ 'category_save']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'category_create']) ultimix.lang.Strings[ultimix.lang.Locale][ 'category_create']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'shure_to_delete_category']) ultimix.lang.Strings[ultimix.lang.Locale][ 'shure_to_delete_category']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'category_direct_title']) ultimix.lang.Strings[ultimix.lang.Locale][ 'category_direct_title']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'category']) ultimix.lang.Strings[ultimix.lang.Locale][ 'category']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'catalogue_is_empty']) ultimix.lang.Strings[ultimix.lang.Locale][ 'catalogue_is_empty']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'catalogue']) ultimix.lang.Strings[ultimix.lang.Locale][ 'catalogue']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'category_label']) ultimix.lang.Strings[ultimix.lang.Locale][ 'category_label']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'category_manager']) ultimix.lang.Strings[ultimix.lang.Locale][ 'category_manager']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'mask_must_be_filled']) ultimix.lang.Strings[ultimix.lang.Locale][ 'mask_must_be_filled']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'title_must_be_filled']) ultimix.lang.Strings[ultimix.lang.Locale][ 'title_must_be_filled']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'category_delete_was_completed']) ultimix.lang.Strings[ultimix.lang.Locale][ 'category_delete_was_completed']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'category_create_was_completed']) ultimix.lang.Strings[ultimix.lang.Locale][ 'category_create_was_completed']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'category_update_was_completed']) ultimix.lang.Strings[ultimix.lang.Locale][ 'category_update_was_completed']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'category_selection']) ultimix.lang.Strings[ultimix.lang.Locale][ 'category_selection']
| if (!ultimix.lang.Strings[ultimix.lang.Locale][ 'category_name']) ultimix.lang.Strings[ultimix.lang.Locale][ 'category_name']

## Variables
ultimix lang | Strings [ultimix.lang.Locale][ 'root_category'][ 'default'] = 'Root[nbsp]directory'

## Function Documentation

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'root_category'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'category_title'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'category_root_title'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'category_mask'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'category_actions'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'category_delete'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'category_edit'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'category_save'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'category_create'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'shure_to_delete_category'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'category_direct_title'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'category'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'catalogue_is_empty'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'catalogue'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'category_label'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'category_manager'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'mask_must_be_filled'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'title_must_be_filled'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'category_delete_was_completed'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'category_create_was_completed'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'category_update_was_completed'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'category_selection'] | ) |

if | ( | !ultimix.lang. | Strings[ultimix.lang.Locale][ 'category_name'] | ) |

## Variable Documentation

ultimix lang Strings = 'Root[nbsp]directory'

List of the translated strings.

Author
  Dodonov A.A.

Definition at line 2 of file category_view.en.js.